#include "testlib.h"
#include <bits/stdc++.h>

using namespace std;


int main(int argc, char* argv[]) {
    registerValidation(argc, argv);
    inf.readInt(1, 1000, "k");
    inf.readSpace();
    int v = inf.readInt(1, 1000, "v");
    inf.readEoln();

    for (int i = 0; i < v; i++) {
        if (i != 0) inf.readSpace();
        int vi = inf.readInt(1, 1000, "vi");
    }
    inf.readEoln();
    inf.readEof();

    return 0;
}